SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

congruity rpm build for : Mageia Cauldron. For other distributions click congruity.

Name : congruity
Version : 20 Vendor : Mageia_Org
Release : 5.mga9 Date : 2021-05-01 20:08:12
Group : System/Kernel and hardware Source RPM : congruity-20-5.mga9.src.rpm
Size : 0.65 MB
Packager : wally < wally>
Summary : Logitech Harmony remote programmer GUI
Description :
congruity is a GUI application for programming Logitech Harmony universal
remote controls. congruity builds upon the work of libconcord, which
provides the underlying communication.

congruity is configured to handle the configuration files downloaded
from the Logitech configuration website. After installing this package
you can just use the Logitech configuration website and congruity will
launch automatically when appropriate.

A tool called \'mhgui\' is also included for configuring remotes that only
work through the myharmony.com website, which does not work with Linux.
This includes the Harmony 200 and Harmony 300. To use it, simply run
\'mhgui\' and follow the prompts.

RPM found in directory: /mirror/distrib-coffee.ipsl.jussieu.fr/mageia/distrib/cauldron/aarch64/media/core/release

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  congruity-20-5.mga9.noarch.rpm
ftp.pbone.net  congruity-20-5.mga9.noarch.rpm
ftp.pbone.net  congruity-20-5.mga9.noarch.rpm
ftp.pbone.net  congruity-20-5.mga9.noarch.rpm
     

Provides :
application()
application(congruity.desktop)
application(mhgui.desktop)
congruity
mimehandler(application/x-easyzapper-hex)
mimehandler(application/x-easyzapper-tutor)
mimehandler(application/x-easyzapper-upgrade)
python3.9dist(congruity)
python3dist(congruity)

Requires :
python(abi) = 3.9
python3-suds
python3.9dist(setuptools)
python3dist(libconcord)
python3dist(six)
python3dist(wxpython)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
typelib(Secret) = 1


Content of RPM :
/usr/bin/congruity
/usr/bin/mhgui
/usr/lib/python3.9/site-packages/congruity
/usr/lib/python3.9/site-packages/congruity-20-py3.9.egg-info
/usr/lib/python3.9/site-packages/congruity-20-py3.9.egg-info/PKG-INFO
/usr/lib/python3.9/site-packages/congruity-20-py3.9.egg-info/SOURCES.txt
/usr/lib/python3.9/site-packages/congruity-20-py3.9.egg-info/dependency_links.txt
/usr/lib/python3.9/site-packages/congruity-20-py3.9.egg-info/entry_points.txt
/usr/lib/python3.9/site-packages/congruity-20-py3.9.egg-info/not-zip-safe
/usr/lib/python3.9/site-packages/congruity-20-py3.9.egg-info/top_level.txt
/usr/lib/python3.9/site-packages/congruity/__init__.py
/usr/lib/python3.9/site-packages/congruity/__pycache__
/usr/lib/python3.9/site-packages/congruity/__pycache__/__init__.cpython-39.opt-1.pyc
/usr/lib/python3.9/site-packages/congruity/__pycache__/__init__.cpython-39.pyc
/usr/lib/python3.9/site-packages/congruity/__pycache__/congruity.cpython-39.opt-1.pyc
/usr/lib/python3.9/site-packages/congruity/__pycache__/congruity.cpython-39.pyc
/usr/lib/python3.9/site-packages/congruity/__pycache__/mhgui.cpython-39.opt-1.pyc
/usr/lib/python3.9/site-packages/congruity/__pycache__/mhgui.cpython-39.pyc
/usr/lib/python3.9/site-packages/congruity/__pycache__/mhmanager.cpython-39.opt-1.pyc
/usr/lib/python3.9/site-packages/congruity/__pycache__/mhmanager.cpython-39.pyc
/usr/lib/python3.9/site-packages/congruity/account.xsd
/usr/lib/python3.9/site-packages/congruity/activity.xsd
/usr/lib/python3.9/site-packages/congruity/am_data.xsd
/usr/lib/python3.9/site-packages/congruity/arrays.xsd
/usr/lib/python3.9/site-packages/congruity/button_mapping.xsd
/usr/lib/python3.9/site-packages/congruity/congruity.py
/usr/lib/python3.9/site-packages/congruity/data.xsd
/usr/lib/python3.9/site-packages/congruity/discovery.xsd
/usr/lib/python3.9/site-packages/congruity/dm_data.xsd
/usr/lib/python3.9/site-packages/congruity/dm_operation.xsd
There is 24 files more in these RPM.